View Issue Details

IDProjectCategoryView StatusLast Update
0025090mantisbtemailpublic2018-12-28 10:16
Reportermdjorov Assigned Toatrol  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionno change required 
Product Version2.18.0 
Summary0025090: Changing issue's status to a custom status doesn't send email
Description

In our bt we've added 2 custom statuses as it is shown in the documentation section 7.5., Now when an issue's status is changed to one of them there is no email notification. There are no other problems with them - we can see them, we can change issues' statuses to them, they are shown in the reports etc. Only the Email notifications are missing. For the 'original' statuses the emails are working.
In the administration panel, the checks for sending emails for the new statuses are set.

TagsNo tags attached.

Relationships

related to 0007310 confirmed no email notification is sent if status are customized 

Activities

atrol

atrol

2018-12-14 10:00

developer   ~0061076

Check if the recipient has set E-mail on Status Change on page My Account > Preferences

mdjorov

mdjorov

2018-12-17 04:18

reporter   ~0061078

Checking that option solved the problem.
I'll inform all users that they need to check it if they want to see email for the new statuses.
You can close the issue.

Issue History

Date Modified Username Field Change
2018-12-14 09:42 mdjorov New Issue
2018-12-14 10:00 atrol Status new => feedback
2018-12-14 10:00 atrol Note Added: 0061076
2018-12-15 14:36 vboctor Relationship added related to 0007310
2018-12-17 04:18 mdjorov Note Added: 0061078
2018-12-17 04:18 mdjorov Status feedback => new
2018-12-17 06:24 atrol Assigned To => atrol
2018-12-17 06:24 atrol Status new => resolved
2018-12-17 06:24 atrol Resolution open => no change required
2018-12-28 10:16 atrol Status resolved => closed